body {
    width: 100vw;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: -0.02em;
}

.honeypot {
    position: absolute !important;
    left: -9999px !important;
    width: 1px !important;
    height: 1px !important;
    opacity: 0 !important;
    pointer-events: none !important;
}

.font-bold {
    font-weight: 800;
}

p {
    text-transform: none;
}

h1 {
    font-size: 35pt;
}

#home {
    background-color: rgb(220, 220, 220);
}

.bordered {
    border-width: 1px;
    border-color: gray;
    border-style: solid;

}

.contact-us {
    border-width: 1px;
    border-color: gray;
    border-left: solid;
    border-left-width: 1px;
  
}

#contact {
    border-bottom-color: gray;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    
}


#water-heater {
    height: 90%;
}




.navbar-link {
 
    text-align: center;
    align-items: center;
    padding-top: 3%;
    padding-bottom: 3%;
    
}

.navbar-btn {
    padding-top: 2%
}

.navbar-link a {
    text-decoration: none;
    color:rgb(50, 50, 50);
 
    
}

.btn-main {
    border: none;
    padding: 10px;
    background-color: rgb(213, 0, 0);
    text-transform: capitalize;
    color: white;
    text-decoration: none;
    border-style: solid;
    border-width: thin;
    border-color: rgb(213, 0, 0);
}

.btn-secondary {
    border: none;
    padding: 10px;
    background-color: rgb(255, 255, 255);
    text-transform: capitalize;
    color: rgb(0, 0, 0);
    text-decoration: none;
    border-style: solid;
    border-width: thin;
}

.red {
    color:rgb(213, 0, 0);
}



.card-body {
    padding: 0;
}


.card-title {
    font-size: 13.5pt;
    text-align: center;
}



p.card-text {
    font-weight: 500;
    font-size: 11.4pt;
    text-align: center;
}


.card {
    border: none;
}

.section-title {
    font-size: 20pt;
}


.card-review {
   
    background-color: white;
}


body {
    background-color: rgb(249, 249, 249);
}


.swiper-slide {
    height: inherit;
}

.swiper {
    height: 100%;
}


.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #bbb;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: #d32f2f;
}


#cityscape {
    -webkit-mask-image: linear-gradient(to left, black 80%, transparent);
    mask-image: linear-gradient(to left, black 80%, transparent);
}


.skyline-image {
 opacity: .5;
 z-index: 1;
 object-fit: conver;
 right: 0;
    top: 0;
    height: 100%;
    width: auto;
}

.icon-img {
    max-height: 70%;
    width: auto;
    height: auto;
}

.card-img-top {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
}

.skyline-container {
    overflow: hidden;
    padding-bottom: 5rem;
}

ul{
    padding: 0px;
}


.row {
    width: 100%;
}

section {
    width: 100%;
}